from flask import Flask,request
import json
app = Flask(__name__)

@app.route("/a",methods=['GET', 'POST'])
def hehe():
    aaa=request.args.get('aaa')
    return {'aa':aaa}

if __name__ == '__main__':
    app.run(debug=True)

